Subject: Re: bug#16461: 24.3.50; electric eats too much

From: Stefan Monnier <[email-masked]>
Date: Thu, 16 Jan 2014 09:02:59 -0500

> I don't understand why it calls ^L-eating indent-line-to instead of
> indent-relative but without this special casing, indent-relative works
> fine and doesn't eat ^L.

If we can get the same behavior using indent-relative, I'm perfectly
fine with it.  But I also think that indent-line-to should *not* eat ^L.

        Stefan